{% load i18n admin_static admin_list %}
<!DOCTYPE html>
<html lang="en">
    <head>
    <meta charset="utf-8" />
    <title>Matricula en línea {{ periodo }}- Universidad de Lambayeque</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <link href="{% static 'custom/bootstrap/css/bootstrap.min.css' %}" rel="stylesheet">
    <style type="text/css">
      body {
        padding-top: 80px;
        padding-bottom: 40px;
        
        font-size: 13px;
      }
    .label-AT {
        background-color: #9D261D;
    }
    .alert {
        color: black;
    }
    .alert2 {
        background: #F5F3B4;
    }
    .well2 {
        background: white;
    }
    table td.colcenter, table th.colcenter {
         text-align:center;
    }
    </style>
    <link rel="stylesheet" href="{% static 'custom/bootstrap/css/bootstrap-responsive.css' %}" />
    <script src="{% static 'custom/bootstrap/js/jquery-1.7.2.min.js' %}"></script>
    <script src="{% static 'custom/bootstrap/js/bootstrap.min.js' %}"></script>

    <script type="text/javascript">
    $(document).ready(function() {

            $('#myModalI').modal({
                keyboard : false,
                //backdrop : false,
                show : true
            });
    });
    </script>

    <!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
    <!--[if lt IE 9]>
      <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
    <![endif]-->
  </head>

  <body>

    <div class="navbar navbar-fixed-top">
      <div class="navbar-inner">
        <div class="container-fluid">
          <a class="btn btn-navbar" data-toggle="collapse" data-target=".nav-collapse">
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
            <span class="icon-bar"></span>
          </a>
          <a class="brand" href="#">
              <img src="{% static 'uploads/icon64x64.png' %}" width="32"/>
              Matrícula en línea UDL {{ periodo }}
          </a>
          <a class="btn btn-primary pull-right" type="button" href="logout/">Salir del sistema</a>
          <div class="nav-collapse collapse">
          </div><!--/.nav-collapse -->
        </div>
      </div>
    </div>

    <div class="container-fluid">

        <div class="row-fluid">

            <div class="span12">

                <div class="hero-unit">
                    <h1>Requisito Matrícula 2014-I</h1>
                    
                    <h2>Acreditación del Conocimiento del Idioma Inglés</h2>
                    <p>Estimado estudiante, recibe nuestro saludo cordial y te informamos que a partir del semestre 2013-II se ha puesto en marcha
                     la implementación de la acreditación del conocimiento del Idioma Inglés por parte de nuestros alumnos.</p>
                    <p>El sistema de matrícula de la Universidad, sólo te permitirá registrarte si has culminado satisfactoriamente:<p>
                    <ul>
                        <li>El nivel básico del Programa de Inglés, para los estudiantes de Cuarto a Sexto ciclo.</li>
                        <li>El nivel Intermedio del Programa de Inglés, para los estudiantes de Séptimo a Noveno ciclo.</li>
                    </ul>
                    <p><strong>Actualmente no estás cumpliendo con estos requisitos, por tal motivo debes acercarte a las Oficinas del Instituto de Idiomas 
                       para regularizar tu inscripción y luego tendrás acceso a la matrícula del presente semestre académico 2014-I en la Universidad.</strong></p>
                    <p>{{ links }}</p>
                    <div class="media well well-small">
                        <a class="pull-left thumbnail" href="#">
                            <img class="media-object" src="{% static 'uploads/ingles1.jpg' %}" alt="Regular" style="width: 550px;">
                        </a>
                        <div class="media-body">
                            <a class="pull-left thumbnail" href="#">
                                <img class="media-object" src="{% static 'uploads/ingles2.jpg' %}" alt="Regular" style="width: 550px;">
                            </a>
                        </div>
                    </div>
                </div>

                

            </div>
        </div>

    </div> <!-- /container -->
    <!-- Modal Ingles -->
    <div id="myModalI" class="modal hide fade" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true" data-backdrop="static">
      <div class="modal-header">
<!--         <button type="button" class="close" data-dismiss="modal" aria-hidden="true">×</button> -->
          <h3 id="myModalLabel">Comunicado</h3>
        </div>
        <div class="modal-body">
          <h2>Acreditación del Conocimiento del Idioma Inglés</h2>
          <p style="margin-top: 5px;text-align:justify;">
          Estimado estudiante: <strong>{{ estudiante }}</strong><br><br>
          Recibe nuestro cordial saludo y te invitamos a leer con detenimiento los siguientes lineamientos:
          <br><br>
          - Los alumnos de la Universidad de Lambayeque deben acreditar su dominio del Idioma Inglés con el 
          <strong>nivel de Intermedio</strong> para optar el Grado de Bachiller.
          <br><br>
          -	Con la finalidad de garantizar el logro de la competencia lingüística del egresado de la UDL,
           la Universidad ha implementado los siguientes lineamientos para efectivizar este proceso:
          <br><br>
          <strong>1. Nivel Básico.</strong> El nivel básico que consta de dos subniveles: Beginner y Elementary  con una duración
           de 10 meses (diario o interdiario) y de 12 meses (sabatino o dominical), debe ser culminado antes de 
           iniciar el cuarto semestre de estudios de cualquiera de las carreras de nuestra Universidad. 
           <!-- Si algún alumno no ha culminado sus estudios y debe registrarse para el IV semestre, lo podrá realizar 
           solamente si firma una Carta de Compromiso e inicia sus estudios inmediatamente. -->
          <br><br>
          <strong>2. Nivel Intermedio.</strong> El nivel Intermedio que consta de dos subniveles: Pre-intermediate e Intermediate  
          con una duración de 10 meses (diario o interdiario) y de 12 meses (sabatino o dominical), debe ser culminado 
          antes de iniciar el séptimo semestre de estudios de cualquiera de las carreras de nuestra Universidad. 
          <!-- Si algún alumno no ha culminado sus estudios y debe registrarse para el VII semestre, lo podrá realizar solamente 
          si firma una Carta de Compromiso e inicia sus estudios inmediatamente. -->
          <br><br>
          -	Los alumnos que deseen culminar el Nivel Avanzado del Programa de Inglés están en la libertad de hacerlo y el 
          Instituto de Idiomas de nuestra Universidad implementará las estrategias para motivarlo e implementar dicho avance.
          </p>
        </div>
        <div class="modal-footer">
          Presione el botón <strong>"Continuar"</strong> para cerrar la ventana <i class="icon-arrow-right"></i> <button class="btn btn-danger" data-dismiss="modal" aria-hidden="true" >CONTINUAR</button>
      </div>
    </div>

</body></html>
